Mozilla Firefox JSframe Heap Corruption Denial of Service Vulnerability

Bugtraq ID: 29318
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: May 21 2008 12:00AM
Updated: May 22 2008 04:24PM
Credit: 0x000000
Vulnerable: Mozilla Firefox 2.0.0.14
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus